@charset "UTF-8";
* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:focus,
:active {
	outline: none;
}

a:focus,
a:active {
	outline: none;
}

aside,
nav,
footer,
header,
section {
	display: block;
}

html,
body {
	height: 100%;
	min-width: 320px;
}

body {
	line-height: 1;
	font-family: "";
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
	font-family: "";
}

input::-ms-clear {
	display: none;
}

button {
	cursor: pointer;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

a,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: inherit;
	font-size: inherit;
}

body {
	color: #000;
	font-size: 14px;
}
body.lock {
	overflow: hidden;
}

.wrapper {
	width: 100%;
	min-height: 100%;
	overflow: hidden;
}
.container {
	max-width: 1170px;
	margin: 0 auto;
	width: 100%;
}
@media (max-width: 1182px) {
	.container {
		max-width: 970px;
	}
}
@media (max-width: 991.98px) {
	.container {
		max-width: 750px;
	}
}
@media (max-width: 767.98px) {
	.container {
		max-width: none;
		padding: 0 10px;
	}
}

.form-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0;
	margin: 0px -15px;
}

.form__column {
	padding: 0px 15px;
}

.btn {
	display: inline-block;
	padding: 0px 0px;
}
.btn.fw {
	width: 100%;
}

.select-block {
	position: relative;
}

.select__label {
	z-index: 2;
	position: absolute;
	top: -8px;
	background-color: #f7f7f7;
	padding: 0 5px;
	color: #979797;
	font-weight: 600;
	font-size: 13px;
	line-height: 16px;
	left: 20px;
}

.select {
	position: relative;
	cursor: pointer;
}
.select .select-title {
	z-index: 1;
	width: 100%;
	height: 55px;
	border: 1px solid #dedede;
	position: relative;
	background-color: #fff;
}
.select .select-title__arrow {
	position: absolute;
	top: 0;
	right: 0px;
	width: 45px;
	height: 100%;
	background: url("../img/icons/select-arrow.svg") center no-repeat;
}
.select .select-title__value {
	color: #000;
	font-weight: 700;
	font-size: 18px;
	line-height: 53px;
	display: block;
	overflow: hidden;
	padding: 0 45px 0 25px;
	white-space: nowrap;
	text-transform: none;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}
.select .select-options {
	position: absolute;
	z-index: 10;
	top: 54px;
	display: none;
	overflow: hidden;
	min-width: 100%;
	background-color: #fff;
	border: 1px solid #dedede;
	padding: 10px 20px 10px 25px;
}
.select .select-options-scroll {
	max-height: 80px;
	overflow: auto;
}
.select .select-options-list {
	padding: 0px 0px 0px 0px;
}
.select .select-options__value {
	color: #000;
	font-size: 20px;
	margin: 0px 0px 15px 0px;
}
.select .select-options__value:last-child {
	margin: 0px 0px 0px 0px;
}
.select .select-options__value:hover {
	color: #000;
}

input[type=text], input[type=email], input[type=tel], textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.input {
	border-radius: 0 !important;
	width: 100%;
	display: block;
	padding: 0px 20px;
}
textarea.input {
	resize: none;
	padding: 0px 0px;
}

.check {
	position: relative;
	padding-left: 25px;
	color: #5f5f5f;
	line-height: 18px;
	cursor: pointer;
}
.check input {
	display: none;
}
.check:before {
	content: "";
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
	border: 1px solid #a3a3a3;
	position: absolute;
}
.check.active:before {
	background: url("../img/icons/check.png") center no-repeat;
}

.option {
	position: relative;
	cursor: pointer;
	padding-left: 25px;
	line-height: 16px;
	margin-bottom: 10px;
	font-size: 15px;
	font-weight: 300;
}
.option:last-child {
	margin-bottom: 0px;
}
.option input {
	display: none;
}
.option:before {
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 16px;
	content: "";
	border: 1px solid #7f7f7f;
	border-radius: 50%;
}
.option.active:before {
	background: url("../img/icons/option.png") center no-repeat;
}

.rating-block {
	display: table;
	font-size: 0;
}

.rating {
	display: inline-block;
	position: relative;
	vertical-align: middle;
}
.rating.edit .star {
	cursor: pointer;
}
.rating .star {
	width: 17px;
	height: 14px;
	display: inline-block;
	position: relative;
	z-index: 3;
}

.rating__line {
	position: absolute;
	width: 85px;
	height: 14px;
	top: 0;
	left: 0;
	background: url("../img/icons/bg_rating.svg") 0 0 no-repeat;
	z-index: 1;
	background-size: 85px 100%;
}

.rating__activeline {
	position: absolute;
	width: 0px;
	height: 14px;
	top: 0;
	left: 0;
	background: url("../img/icons/bg_rating_active.svg") 0 0 no-repeat;
	z-index: 2;
	background-size: 85px 100%;
}

.rating__value {
	display: inline-block;
	color: #1b3139;
	font-size: 14px;
	line-height: 13px;
	vertical-align: middle;
}

.quantity {
	position: relative;
	width: 73px;
	height: 47px;
	border: 1px solid #cfcfcf;
	background-color: #ffffff;
}

.quantity__input {
	height: 45px;
	width: 50px;
	text-align: center;
	color: #101010;
	font-weight: 300;
}

.quantity__btn {
	position: absolute;
	top: 11px;
	right: 15px;
	cursor: pointer;
}
.quantity__btn:before {
	font-size: 25px;
	display: inline-block;
	line-height: 10px;
	color: #a9a9a9;
}
.quantity__btn:hover:before {
	color: #da0005;
}
.quantity__btn.dwn {
	top: 25px;
}

.category-params-item-price-table {
	margin-bottom: 25px;
}
.category-params-item-price-table .cell:first-child {
	padding-right: 15px;
	position: relative;
}
.category-params-item-price-table .cell:first-child:after {
	content: "-";
	position: absolute;
	right: -4px;
	top: 8px;
	font-size: 20px;
}
.category-params-item-price-table .cell:last-child {
	padding-left: 15px;
}
.category-params-item-price-table .cell input {
	height: 37px;
	border: 2px solid #393939;
	background-color: #ffffff;
	text-align: center;
	font-size: 12px;
	color: #393939;
	font-weight: 500;
	width: 100%;
}

.category-params-item-price-range {
	margin: 0 12px 40px 12px;
	background-color: #c9cecf;
	height: 2px;
	position: relative;
}
.category-params-item-price-range .ui-slider-range {
	background-color: #000;
	height: 2px;
	position: relative;
}
.category-params-item-price-range .ui-slider-handle {
	width: 23px;
	height: 28px;
	border: 3px solid #fbfbfb;
	background-color: #ea5922;
	display: block;
	position: absolute;
	top: -14px;
	margin-left: -12px;
	cursor: pointer;
}
.category-params-item-price-range .ui-slider-handle span {
	position: absolute;
	bottom: -18px;
	left: 50%;
	width: 50px;
	text-align: center;
	font-size: 10px;
	margin-left: -25px;
	font-weight: 500;
	color: #94a6aa;
}

.form__info {
	position: absolute;
	width: 60px;
	height: 60px;
	right: 0;
	top: 0;
	line-height: 60px;
	text-align: center;
	color: #888;
	z-index: 2;
	font-size: 14px;
}
@media (max-width: 767.98px) {
	.form__info {
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
}

.form-range-line {
	position: relative;
	height: 5px;
	border-radius: 0 0 4px 4px;
	background-color: #e0e0e0;
	margin: -2px 0px 0px 0px;
}
.form-range-line .ui-slider-range {
	background-color: #093454;
	height: 5px;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 0 0 4px 4px;
}
.form-range-line .ui-slider-handle {
	background: url("../img/icons/range.svg") 0 0 no-repeat;
	width: 28px;
	height: 28px;
	position: absolute;
	margin: -9px 0px 0px -14px;
	top: 0;
	left: 0;
	cursor: pointer;
}
.form-range-line .ui-state-hover {
	background: url("../img/icons/range_a.svg") 0 0 no-repeat;
}

.form-range-values {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 14px 0px 0px 0px;
}

.form-range-values__item {
	font-size: 12px;
	color: #888;
}

.row:after {
	display: block;
	content: "";
	clear: both;
}

.rub:after {
	content: "₽";
}

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

ol.counter {
	list-style-type: none;
	counter-reset: item;
}
ol.counter li {
	position: relative;
	padding: 0px 0px 0px 45px;
}
ol.counter li:before {
	counter-increment: item;
	content: counter(item);
	position: absolute;
	left: 0;
	top: 0;
	color: #818181;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	line-height: 26px;
	border-radius: 50%;
	width: 28px;
	height: 28px;
	border: 1px solid #4274bb;
}

.ellipsis {
	display: block;
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}

.es {
	overflow: hidden;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
}

.table {
	display: table;
	font-size: 0;
	width: 100%;
}

.trow {
	display: table-row;
}

.cell {
	display: table-cell;
}
.cell.full {
	width: 100%;
}

.ibg {
	position: relative;
}
.ibg img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-o-object-fit: cover;
	   object-fit: cover;
}

body.ie .ibg {
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
body.ie .ibg img {
	width: 0;
	height: 0;
	opacity: 0;
	visibility: hidden;
}

.video {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-bottom: 56.25%;
}
.video video,
.video iframe,
.video object,
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.videobg video,
.videobg iframe,
.videobg object,
.videobg embed {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-webkit-transform: translateX(-50%) translateY(-50%);
	    -ms-transform: translateX(-50%) translateY(-50%);
	        transform: translateX(-50%) translateY(-50%);
	background-size: cover;
}

.moretext {
	overflow: hidden;
}

.moretext__more {
	cursor: pointer;
}
.moretext__more span {
	font-style: normal;
}
.moretext__more span:first-child {
	display: block;
}
.moretext__more span:last-child {
	display: none;
}
.moretext__more.active span {
	font-style: normal;
}
.moretext__more.active span:first-child {
	display: none;
}
.moretext__more.active span:last-child {
	display: block;
}

.graystyle {
	-webkit-transition: all 0.8s ease 0s;
	-o-transition: all 0.8s ease 0s;
	transition: all 0.8s ease 0s;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
}

.graystyleoff {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
}

.slick-slider {
	position: relative;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-slider .slick-list {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.slick-slider .slick-track {
	position: relative;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0;
}
.slick-slider .slick-slide {
	position: relative;
}
.tab__item {
	display: none;
}
.tab__item.active {
	display: block;
}

.mirror {
	-webkit-transform: scale(-1, 1);
	    -ms-transform: scale(-1, 1);
	        transform: scale(-1, 1);
}

.nicescroll-rails {
	z-index: 1000 !important;
}

.gm-style-iw-t {
	opacity: 0;
}

.baloon {
	opacity: 1;
	right: -7px !important;
	bottom: 80px !important;
}
.baloon button {
	display: none !important;
}
.baloon:after {
	display: none !important;
}

.baloon-style {
	display: none;
}

.baloon-content.gm-style-iw {
	opacity: 1;
	border-radius: 0px !important;
	max-width: 300px !important;
	padding: 0 !important;
	left: 0 !important;
	width: 100% !important;
	overflow: visible !important;
}
.baloon-content.gm-style-iw > .gm-style-iw-d {
	overflow: hidden !important;
	max-width: none !important;
}
.baloon-content.gm-style-iw:after {
	display: none !important;
}

.baloon-close {
	top: 18px !important;
}

.popup {
	-webkit-overflow-scrolling: touch;
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
	position: fixed !important;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	z-index: 100;
}
.popup.active .popup-content {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}
.popup.show {
	display: block;
}
.popup.show .popup-content {
	-ms-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
}

.popup-table {
	height: 100%;
	table-layout: fixed;
}
.popup-table > .cell {
	height: 100%;
	vertical-align: middle;
	padding: 30px 10px;
}

.popup-content {
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	position: relative;
	max-width: 1230px;
	margin: 0px auto;
	background-color: #fff;
}

.popup-close {
	width: 15px;
	height: 15px;
	position: absolute;
	top: 0px;
	right: 0px;
	cursor: pointer;
	background: url("../img/icons/close.png") 0 0 no-repeat;
}

.popup-video .popup-close {
	width: 40px;
	height: 40px;
	background-color: #000;
	top: 0;
	right: 0;
}

/*
	Стиль иконки бургера
	.icon-menu{
		display: block;
		position: absolute;
		top: 18px;
		right: 10px;
		width:30px;
		height: 18px;
		cursor: pointer;
		z-index: 5;
		span{@include anim(0.3s,0s);top: 8px;left: 0px;position: absolute;width: 100%;height: 2px;background-color: #000;
			&:first-child{top: 0px;}
			&:last-child{top: auto;bottom: 0px;}
		}
		&.active{
			span{@include scale(0);
				&:first-child{@include rotate(-45deg);top: 8px;}
				&:last-child{@include rotate(45deg);bottom: 8px;}
			}
		}
	}
*/
.glav {
	position: relative;
	font-family: "Nunito", sans-serif;
	/* .glav__content */
	/* .glav__flexmenu */
	/* .glav__logo */
	/* .glav__text */
	/* .glav__menutext */
	/* .glav__leng */
	/* .glav__button */
	/* .glav__butimg */
	/* .glav__vektor */
	/* .glav__texth1 */
	/* .glav__h2 */
	/* .glav__buttons */
	/* .glav__blue */
	/* .glav__border */
	/* .glav__fonimg */
}
.glav__content {
	max-width: 1162px;
	margin: 0 auto;
	color: #fff;
	padding: 40px 0px 0px 0px;
}
.glav__content a {
	color: #fff;
}
.glav__flexmenu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.glav__logo img {
	padding: 0px 10px 0px 0px;
}
.glav__text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.glav__menutext {
	padding: 10px 0px 0px 30px;
}
.glav__menutext a {
	position: relative;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	letter-spacing: 0.1000000015px;
	text-align: center;
	-webkit-transition-duration: 500ms;
	     -o-transition-duration: 500ms;
	        transition-duration: 500ms;
}
.glav__menutext a:after {
	position: absolute;
	content: "";
	opacity: 0;
	height: 2px;
	background: #FFA200;
	bottom: 0;
	right: 0;
	left: 0;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.glav__menutext a:hover:after {
	opacity: 1;
}
.glav__leng {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border: 1.5px solid;
	border-radius: 5px;
	width: 117px;
	height: 44px;
	margin: 0px 25px 0px 30px;
	cursor: pointer;
}
.glav__button {
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0.200000003px;
	margin: 9px 0px 0px 10px;
}
.glav__butimg {
	margin: 19px 0px 0px 10px;
}
.glav__vektor {
	margin: 10px 0px 0px 0px;
}
.glav__texth1 {
	font-size: 58px;
	font-weight: 800;
	line-height: 80px;
	letter-spacing: 0.200000003px;
	margin: 74px 0px 5px 0px;
}
.glav__h2 {
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: 0.1000000015px;
}
.glav__buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 40px 0px 0px 0px;
}
.glav__blue button {
	width: 192px;
	height: 50px;
	background: #03BAFE;
	border-radius: 5px;
	font-weight: 700;
	line-height: 28px;
	letter-spacing: 0.200000003px;
	text-align: center;
	color: #fff;
	font-family: "Nunito", sans-serif;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.glav__blue button:hover {
	background: #06fec0;
}
.glav__border {
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0.200000003px;
	padding: 11px 25px;
	border: 1.5px solid;
	border-radius: 5px;
	margin: 0px 0px 106px 20px;
	cursor: pointer;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.glav__border:hover {
	background: rgba(6, 254, 72, 0.6862745098);
}
.glav__fonimg img {
	position: absolute;
	top: 0;
	z-index: -1;
	width: 100vw;
}

.activ__content {
	font-family: "Nunito", sans-serif;
	max-width: 1160px;
	margin: 0 auto;
}
.activ__samie {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin: 52px 0px 45px 0px;
}
.activ__h1text {
	font-size: 40px;
	font-weight: 700;
	line-height: 50px;
	letter-spacing: 0.200000003px;
}
.activ__h1buttom {
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0.200000003px;
	padding: 11px 25px;
	border: 1.5px solid #03BAFE;
	border-radius: 5px;
	cursor: pointer;
	color: #03BAFE;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.activ__h1buttom:hover {
	background: #03BAFE;
	color: #fff;
}
.activ__spisok {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-filter: drop-shadow(0px 24px 32px rgba(50, 50, 71, 0.05));
	        filter: drop-shadow(0px 24px 32px rgba(50, 50, 71, 0.05));
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.activ__block {
	max-width: 360px;
	height: 491px;
	-webkit-box-shadow: 0px 24px 32px 0px rgba(50, 50, 71, 0.0509803922);
	        box-shadow: 0px 24px 32px 0px rgba(50, 50, 71, 0.0509803922);
	border-radius: 0px 0px 20px 20px;
}
.activ__blockimg img {
	height: 228px;
	width: 360px;
}
.activ__blocktext {
	font-family: "Manrope", sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	margin: 20px 0px 10px 20px;
}
.activ__soglav {
	font-size: 16px;
	line-height: 24px;
	margin: 0px 0px 0px 20px;
}
.activ__last {
	font-size: 16px;
	line-height: 24px;
	color: #999;
	padding: 0px 0px 10px 0px;
}
.activ__line {
	width: 320px;
	height: 5px;
	background: rgba(3, 186, 254, 0.2);
	border-radius: 10px;
}
.activ__lineblue {
	width: 75.5%;
	height: 5px;
	background-color: #03BAFE;
	border-radius: 10px;
}
.activ__lineblue2 {
	width: 96.4%;
	height: 5px;
	background-color: #03BAFE;
	border-radius: 10px;
}
.activ__lineblue3 {
	width: 77%;
	height: 5px;
	background-color: #03BAFE;
	border-radius: 10px;
}
.activ__menu {
	position: absolute;
	bottom: 0;
	margin: 0px 0px 0px 20px;
}
.activ__sobrano {
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	margin: 10px 0px 20px 0px;
}
.activ__sobrano span {
	color: #999;
	font-weight: 400;
}
.activ__com {
	margin: 60px 0px 0px 0px;
}
.activ__comtent {
	background: rgba(235, 250, 255, 0.7);
	border-radius: 20px;
}
.activ__comtext {
	font-size: 23px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: 0.1000000015px;
	color: #03BAFE;
	padding: 45px 62px;
	margin: 0px 0px 60px 0px;
}

.swaiperglav {
	font-size: 40px;
	font-weight: 700;
	line-height: 50px;
	letter-spacing: 0.200000003px;
	margin: 0px 0px 60px 65px;
	font-family: "Nunito", sans-serif;
}

.life__content {
	font-family: "Nunito", sans-serif;
	max-width: 1160px;
	margin: 0 auto;
}
.life__h1 {
	font-size: 40px;
	font-weight: 700;
	line-height: 50px;
	letter-spacing: 0.200000003px;
	text-align: center;
	margin: 0px 0px 95px 0px;
}
.life__flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.life__flimg img {
	height: 562px;
	width: 700px;
	margin: 50px 0px 0px -30px;
}
.life__litle {
	border: 1px solid rgba(3, 186, 254, 0.15);
	border-radius: 20px;
	width: 411px;
	height: 234px;
	margin: 0px 0px 20px 0px;
}
.life__litlecontent {
	padding: 30px 0px 0px 30px;
}
.life__liglavtext {
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: 0.1000000015px;
}
.life__backs {
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: 0.1000000015px;
	color: #03BAFE;
	padding: 15px 0px 15px 0px;
}
.life__sertext {
	font-family: "Manrope", sans-serif;
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0.1000000015px;
	color: #999;
}
.life__big {
	background: #EBFAFF;
	border-radius: 20px;
	width: 400px;
	height: 418px;
	margin: 0px 0px 50px 0px;
}
.life__bigcontent {
	padding: 20px 32px 12px 20px;
}
.life__bigtext {
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: 0.1000000015px;
	padding: 0px 0px 23px 0px;
}
.life__stroka {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 0px 0px 10px 0px;
}
.life__stroka img {
	height: 50px;
	width: 30px;
}
.life__stroka:nth-child(2) img {
	margin: -13px 0px 0px 0px;
}
.life__stroka:nth-child(5) img {
	margin: 25px 0px 0px 0px;
}
.life__strtext {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.1000000015px;
	padding: 0px 0px 0px 15px;
}
.life__strtext a {
	color: #03BAFE;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.life__strtext a:active {
	color: #06fec0;
}
.life__strtext a:hover {
	color: #FFA200;
}
.life__buttons {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
	margin: 15px 0px 0px 0px;
}
.life__buttons button {
	font-size: 14px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0.200000003px;
	text-align: center;
	width: 168px;
	height: 44px;
	background: #FFA200;
	border-radius: 5px;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.life__buttons button:hover {
	background: #fe6906;
}
.life__red {
	border-radius: 5px;
}
.life__blue {
	margin: 0px 0px 0px 15px;
}
.life__blue button {
	background: #03BAFE;
	color: #fff;
}
.life__blue button:hover {
	background: #06fec0;
}

.slaid .swiper-pagination {
	padding: 0px 80% 0px 0px;
}

.slaid .swiper-button-next {
	color: #666666;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border: 3px solid #F9F9F9;
	background-color: #fff;
	padding: 25px;
	border-radius: 50%;
}

.slaid .swiper-button-prev {
	color: #666666;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	border: 3px solid #F9F9F9;
	background-color: #fff;
	padding: 25px 25px 25px 25px;
	border-radius: 50%;
}

.slaid__content {
	margin: 0px 0px 60px 0px;
	font-family: "Nunito", sans-serif;
}
.slaid__krug {
	padding: -50px 0px 0px 0px;
}
.slaid__slaid {
	position: relative;
	-webkit-box-shadow: 0px 24px 32px rgba(50, 50, 71, 0.05);
	        box-shadow: 0px 24px 32px rgba(50, 50, 71, 0.05);
	border-radius: 20px;
	margin: 20px 0px 30px 20px;
}
.slaid__conteiner {
	max-width: 300px;
	margin: 0 auto;
	height: 325px;
	pointer-events: none;
}
.slaid__h1 {
	font-size: 24px;
	font-weight: 700;
	line-height: 32px;
	letter-spacing: 0.1000000015px;
	padding: 30px 0px 15px 0px;
}
.slaid__h2 {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.1000000015px;
}
.slaid__flex {
	position: absolute;
	bottom: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.slaid__flex img {
	width: 35px;
	height: 35px;
}
.slaid__flextext {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.1000000015px;
	text-align: right;
	padding: 5px 0px 0px 22px;
}

.fotoslaider {
	margin: 60px 0px 108px 0px;
	max-width: 1160px;
}
.fotoslaider__glavfoto {
	position: relative;
}
.fotoslaider__glavfoto img {
	height: 419px;
	width: 250.77px;
}
.fotoslaider__play {
	position: absolute;
	top: 45%;
	left: 40%;
	z-index: 2;
}
.fotoslaider__play img {
	height: 36px;
	width: 36px;
}
.fotoslaider__prosto {
	width: 70px;
	height: 70px;
	background-color: #000;
	opacity: 0.3;
	border-radius: 50%;
	position: absolute;
	top: -40%;
	left: -50%;
	z-index: -10;
}
.fotoslaider__fototext {
	font-family: Arial;
	font-size: 24px;
	font-weight: 700;
	line-height: 28px;
	max-width: 220px;
	color: #fff;
	position: absolute;
	bottom: 5%;
	left: 5%;
}

.capabilities {
	margin: 0px 0px 60px 0px;
}
.capabilities__content {
	font-family: "Nunito", sans-serif;
	max-width: 1160px;
	margin: 0 auto;
}
.capabilities__glavtext {
	font-size: 40px;
	font-weight: 700;
	line-height: 50px;
	letter-spacing: 0.200000003px;
}
.capabilities__h2 {
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	letter-spacing: 0.200000003px;
	margin: 27px 0px 50px 0px;
}
.capabilities__blue {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.capabilities__bluecontent {
	max-width: 200px;
	margin: 0 auto;
}
.capabilities__bluecontent1 {
	border-radius: 20px;
	background-color: rgba(235, 250, 255, 0.7);
	height: 383px;
	width: 260px;
}
.capabilities__blueimg {
	padding: 40px 0px;
}
.capabilities__bluetext {
	font-family: "Manrope", sans-serif;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0.1000000015px;
	padding: 0px 0px 20px 0px;
}
.capabilities__bluesoglav {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.1000000015px;
}

.spoiler {
	font-family: "Nunito", sans-serif;
}
.spoiler__content {
	max-width: 1160px;
	margin: 0 auto;
}
.spoiler__item {
	margin: 0px 0px 40px 0px;
	cursor: pointer;
}
.spoiler__title {
	font-size: 24px;
	line-height: 32px;
	letter-spacing: 0.200000003px;
	margin: 0px 0px 20px 0px;
}
.spoiler__text {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.1000000015px;
	display: none;
}

.spoilerh11 {
	font-family: "Nunito", sans-serif;
	font-size: 40px;
	font-weight: 700;
	line-height: 50px;
	letter-spacing: 0.200000003px;
	max-width: 1160px;
	margin: 0 auto;
	padding: 0px 0px 50px 0px;
}

.questshion {
	margin: 100px 0px 30px 0px;
}
.questshion__content {
	max-width: 480px;
	margin: 0 auto;
}
.questshion__glav {
	font-size: 16px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0.1000000015px;
	text-align: center;
	font-family: "Manrope", sans-serif;
}
.questshion__flex {
	font-family: "Nunito", sans-serif;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	    justify-content: space-around;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: 0.200000003px;
	margin: 20px 0px 42px 0px;
}
.questshion__flex a {
	color: #03BAFE;
}
.questshion__flex a:hover {
	border-bottom: 1px solid #03BAFE;
}
.questshion__polosa {
	max-width: 1160px;
	margin: 0 auto;
	border: 1px solid #F9F9F9;
}

.insta__content {
	max-width: 1160px;
	margin: 0 auto;
	font-family: "Nunito", sans-serif;
	padding: 0px 0px 15px 0px;
}
.insta__firstflex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.insta__later {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.insta__later a {
	color: #03BAFE;
}
.insta__later a:hover {
	border-bottom: 1px solid #03BAFE;
}
.insta__politika {
	margin: 0px 0px 0px 40px;
}
.insta__icon {
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 0.1000000015px;
	text-align: center;
	color: #666666;
}